@charset "utf-8";
/* CSS Document */
/* CSS reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
html {
	margin: 0; 
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	margin: 0px auto;
	position: relative;
	background-color:#FFF;
}	
header {
	position: relative;
	height: auto;
}
#header_cont {
	position: relative;
	width: 100%;
	height: 100%;	
	margin: 0 auto;
	display: flex; 	
	display: -webkit –flex;
	display: -ms-flexbox;
	flex-direction: row; 
	flex-wrap: wrap; 
	justify-content: space-between; 
}
#header_cont img#logo_EEO {
	position: relative;
	width: 460px;
	margin: 17px 3.4%;
}
#header_cont a#logo_mini {
	display: none;
}
#header_cont img#mini_logo_EEO {
	position: relative;
	width: 465px;
	margin: 0 2%;
}
#header_cont img#collage {
	position: relative;
	height: 124px;	
	margin: 24px 25px 24px 40px;
}
#header_cont #slogan {
	position: relative;
	width: 350px;
	margin: 24px 25px 24px 24px;
}
#header_cont #slogan p {
	position: relative;
	font-family: 'Open Sans';
	font-size: 18px;
	padding: 5px 0 5px 0;
	color: #000;	
}
#header_cont #contacto {
	position: relative;
	margin: 80px 25px 24px 0;
}
#header_cont #contacto img#icono_telefono,
#header_cont #contacto img#icono_email {
	position: relative;
	width: 25px;
	padding-right: 12px;
}
#header_cont #contacto p#telefono {
	font-family: 'Open Sans';
	font-size: 24px;
	padding: 2px 0 5px 0;
	color: #000;	
}
#header_cont #contacto p#email {
	font-family: 'Open Sans';
	font-size: 20px;
	padding: 2px 0 5px 0;
	color: #000;	
}
/* ////////////////////////////////////////////////////////////////////////////////////////////////// */
/* Remove margins and padding from the list, and add a black background color */
nav {
	font-family: 'Roboto';
	background-color: rgb(2, 114, 59);
}
nav ul.topnav {
	/*width: 1024px;*/
	width: 100%;
    list-style-type: none;
    margin: 0 auto;
    overflow: hidden;
}

/* Float the list items side by side */
nav ul.topnav li {
	float: left;
	overflow: hidden;
}

/* Style the links inside the list items */
nav ul.topnav li a {
    display: inline-block;
	height: 35px;
	padding: 20px 16px 0 16px;
    color: #f2f2f2;	
    text-align: center;
    text-decoration: none;
    transition: 0.3s;
    font-size: 14px;
}
nav ul.topnav li:nth-child(1) a {
    padding-top: 16px;
}

/* Change background color of l}inks on hover */
nav ul.topnav li a:hover {background-color: #555;}

/* Hide the list item that contains the link that should open and close the topnav on small screens */
nav ul.topnav li.icon {display: none;}
/* ////////////////////////////////////////////////////////////////////////////////////////////////// */

#main {
	height: auto;
	margin: 0px;
	padding: 0px;
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-flow: row;
	flex-flow: row;
}
#main > section {
	-ms-flex: 1;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-ms-box-flex: 1;
	box-flex: 1;  
}
aside#aside1 {
	width: 400px;
	min-width: 400px;
	-ms-flex: 0 100px;
	-webkit-box-flex:  0;
	-moz-box-flex:  0;
	-ms-box-flex:  0;
	box-flex:  0;  
	background-color: #CCC;
}
strong {
	font-weight: bold;
}
#cont_section_clientes {
	position: relative;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	height: auto;
	top: 0;
	overflow: hidden;
	margin: 0 auto;
}
#cont_section_clientes #encabezado_clientes {
	position: relative;
	width: 100%;
	height: 50px;
	background-color: #EEE;
}
#cont_section_clientes #encabezado_clientes p {
	position: relative;
	top: 14px;
	left: 30px;
	font-family: 'Open Sans';
	font-size: 15px;
}
#cont_section_clientes #caja_clientes {
	padding-top: 15px;
	display: flex; 
	flex-direction: row; 
	flex-wrap: wrap; 
	justify-content: space-around;
	align-items: center;
}
#cont_section_clientes #caja_clientes img {
	width: 80px;
	padding: 0 20px;
}
footer {
	position: relative;
	top: 0;
	width: 100%;
	height: 50px;
	background-color: rgb(2, 114, 59);
	margin: 0;
	padding: 0;
}
footer #footer_cont {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	text-align: center;
	z-index: 2;	
}
footer #footer_cont p {
	position: relative;
	top: 17px;
	font-family: 'Open Sans';
	font-size: 13px;
    color: #fff;
}
footer #footer_cont p a {
	text-decoration: underline;
    color: #fff;
}
.resaltar {
	transition: all .2s ease-in-out; 
}
.resaltar:hover {
	cursor: pointer;
	transform: scale(1.02);
}
.borde {
	border: 1px solid #ccc;
}
.fa-check {
	font-size: 30px;
	color: #4caf50;
	padding-right: 10px;
}
a.enlace_telefono,
a.enlace_email {
	text-decoration: none;
	color: #000;
}
.customButton {
	position: relative;
	width: 400px;
    font-family: 'Roboto';
    font-size: 18px;
    padding: 18px 12px;
	margin: 20px auto 0 auto;
	text-align: center;
    color: #fff;
    border: 1px solid #eee;
    background: #f68f54;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	outline: none;
}
/*//BLOQUE COOKIES*/
#barraaceptacion {
    display: none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding:5px 0;
    width:100%;
    text-align:center;
    min-height:40px;
    background-color: rgba(0, 0, 0, 0.8);
    color:#fff;
    z-index:99999;
} 
#barraaceptacion span {
	font-family: 'Open Sans';
	padding: 0 30px;
	line-height: 20px;
}
#barraaceptacion a {
	font-family: 'Open Sans';
}
.inner {
    width:90%;
    position:relative;
    padding:0 5%;
    font-family:verdana;
    font-size:12px;
    top:15%;
} 
.inner a.ok {
	font-size:15px;
    padding:4px;
    color:#FFF;
    text-decoration:none;
	background-color: rgba(180, 180, 180, 0.5);
} 
.inner a.info {
    padding-left:5px;
    color: #CCC;
}
/*//FIN BLOQUE COOKIES*/
@media screen and (max-width:1650px) {
	#header_cont img#collage {
		display: none;
	}
}
@media screen and (max-width:1215px) {
	#header_cont {
		justify-content: flex-start; 
	}
	#header_cont #slogan {
		position: relative;
		width: 40%;
		margin-left: 60px;
	}
	#header_cont #contacto {
		position: relative;	
		width: 75%;
		margin: 0 25px 10px 42px;
		display: flex; 	
		display: -webkit –flex;
		display: -ms-flexbox;
		flex-direction: row; 
		flex-wrap: no-wrap; 
		justify-content: space-between; 	
	}
	#header_cont #contacto p#email {
		padding: 7px 0 5px 30px;
	}
	#header_cont #contacto p#telefono {
		padding-right: 20px;
	}
}
@media screen and (max-width:1024px) {
	nav ul.topnav {
		width: 100%;
		margin: 0;
	}
	nav ul.topnav li:not(:first-child) {display: none;}
	nav ul.topnav li.icon {
		float: right;
		display: inline-block;
	}
	nav ul.topnav li.icon a {
		font-size: 22px;
		padding-top: 12px;
	}
	nav ul.topnav li:nth-child(1) a {
		padding-left: 15px;
	}
	nav ul.topnav li:nth-child(2) a,
	nav ul.topnav li:nth-child(3) a,
	nav ul.topnav li:nth-child(4) a,
	nav ul.topnav li:nth-child(5) a,
	nav ul.topnav li:nth-child(6) a,
	nav ul.topnav li:nth-child(7) a {
		padding-left: 15px;
	}
	#main {
		-webkit-flex-flow: column;
		flex-flow: column;
	}
	#main > section, #main > aside {
		width: 100%;
		min-width: 100%;		
    	/* Return them to document order */
    	-webkit-order: 0;
    	order: 0;		
   }
}
/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
@media screen and (max-width:1024px) {
	nav ul.topnav.responsive {position: relative;}
	nav ul.topnav.responsive li.icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	nav ul.topnav.responsive li {
		float: none;
		display: inline;
	}
	nav ul.topnav.responsive li a {
		display: block;
		text-align: left;
	}
}
@media screen and (max-width:930px) {
	#header_cont a#logo_grande {
		display: none;
	}
	#header_cont a#logo_mini {
		display: block;
		padding: 0 10px;
	}
	#header_cont #slogan {
		position: relative;
		width: 100%;
		margin: 0;
		background-color: rgb(226,254,240);
	}
	#header_cont #slogan p {
		font-size: 15px;
		padding: 5px 0 5px 20px;
	}
	#header_cont #slogan p#slogan1 {
		display: none;
	}
	#header_cont #contacto {
		width: 100%;
		margin: 10px 0 0 0;
		justify-content: flex-start; 
		flex-wrap: wrap; 
	}
	#header_cont #contacto img#icono_telefono,
	#header_cont #contacto img#icono_email {
		position: relative;
		width: 20px;
		padding-left: 20px;
		padding-right: 10px;
	}
	#header_cont #contacto p#telefono {
		font-size: 18px;
		padding: 0 0 10px 0;
	}
	#header_cont #contacto p#email {
		font-size: 15px;
		padding: 5px 0 10px 0;
	}
}
@media screen and (max-width:500px) {
	#header_cont img#mini_logo_EEO {
		width: 100%;
		margin: 0;
	}
	.customButton {
		width: 300px;
	}
	footer {
		height: auto;
		padding: 10px 0;
	}
	footer #footer_cont p {
		position: relative;
		top: 0;
	}
	a#a_aviso_legal {
		display: block;
	}
}